@charset "UTF-8";

body {
    background: #fff;
    color: #555
}

html, body {
    font-family: "Microsoft YaHei";
    font-size: 14px
}

ul, li {
    list-style: none;
    padding: 0;
    margin: 0
}

.clearfix {
    *zoom: 1
}

.clearfix:after {
    content: "";
    display: table;
    clear: both
}

::-webkit-inner-spin-button {
    -webkit-appearance: none;
}

/*å­¦ä¹ åˆ—è¡¨ end*/

/*expert-show*/

/*new start*/
/*æ–°é—»å…¬å‘Š*/
.pad22-33 {
    padding: 22px 25px;
}

.pad25 {
    padding-right: 25px;
}

.new-Lwrap {
    width: 1040;
    margin: 0 auto;
    background: #fff;
}

.new-Lwrap > h3 {
    width: 100%;
    font-size: 22px;
    font-weight: bold;
    text-align: center;
    line-height: 56px;
}

.new-Lwrap .textp {
    width: 100%;
    height: 54px;
    font-size: 12px;
    color: #898989;
    line-height: 54px;
    text-align: center;
    border-bottom: 1px solid #eae7e7;
}

.text-bold {
    color: #000;
}

.clearfix:after {
    content: "";
    display: block;
    clear: both;
}

* {
    padding: 0;
    margin: 0;
    border: 0;
    list-style: none;
    -webkit-tap-highlight-color: transparent;
  /*-webkit-appearance: none;*/
}

/*news */
.pad22-33 {
    padding: 22px 25px;
}

.pad25 {
    padding-right: 25px;
}

.new-Lwrap {
    width: 1040;
    margin: 0 auto;
    background: #fff;
}

.new-Lwrap > h3 {
    width: 100%;
    font-size: 22px;
    font-weight: bold;
    text-align: center;
    line-height: 56px;
}

.new-Lwrap .textp {
    width: 100%;
    height: 54px;
    font-size: 12px;
    color: #898989;
    line-height: 54px;
    text-align: center;
    border-bottom: 1px solid #eae7e7;
    background: #e0e0e0;
}

.text-bold {
    color: #000;
}

/*end*/
.leave-list {
    border-bottom: 1px solid #999999;
}

.leave-list li {
    margin-top: 20px;
    padding-bottom: 20px;
    border-bottom: 2px solid #d6d6d6;
}

.leave-list h5 {
    font-size: 16px;
    line-height: 30px;
    height: 30px;
    font-weight: bold;
    border-bottom: 1px solid #eaeaea;
}

.leave-list span {
    color: #03a9f4;
}

#wrap_Top .leave-list p {
    padding: 20px 0px;
    font-size: 14px;
    text-indent: 30px;
    line-height: 24px;
    color: #8e8b8b;
}
